Bug 19092 - [Explainer]: Typo "inherifance"
[Explainer]: Typo "inherifance"
Status: RESOLVED FIXED
Product: WebAppsWG
Classification: Unclassified
Component: Component Model
unspecified
PC All
: P2 normal
: ---
Assigned To: Dimitri Glazkov
public-webapps-bugzilla
:
Depends on:
Blocks: 14949
  Show dependency treegraph
 
Reported: 2012-09-27 14:56 UTC by Dimitri Glazkov
Modified: 2013-05-28 00:34 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitri Glazkov 2012-09-27 14:56:53 UTC
Yikes! inherifance
Comment 1 Dimitri Glazkov 2013-01-05 19:23:57 UTC
Also: 
* Under “4 Decorators”: “hanlders”
Comment 2 Dominic Cooney 2013-05-28 00:34:13 UTC
Fixed "inherifance" in Bug 21022 <https://dvcs.w3.org/hg/webcomponents/rev/455243d06a2e>

Fixed hanlders: <https://dvcs.w3.org/hg/webcomponents/rev/1b337fa31a47>